/* UTILES */
.center{
  margin-left: auto;
  margin-right: auto;
}

.background-gray{
  background-color: #dee2e6;
}

.bold{
  font-weight: bold;
}

.hide{
  display: none !important;
}

.two-btn-section{
  display: flex;
  justify-content: space-between;
}

.incomplete{
  color: #dc3545;
}

.pointer{
  cursor: pointer;
}
/* UTILES */

.btn-file {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid #002664;
  color: #002664;
}

.btnhover:hover{
  color: white ;
  background-color: #002664 ;
}

.btn-file input {
  position: absolute;
  max-width: 100%;
  min-height: 100%;
  margin: 0;
  opacity: 0;
  top: 0;
  right: 0;
  transform: translate(-100%, 0) scale(3);
  direction: ltr;
  cursor: pointer;
}

/* Hack for forcing webkit to show a cursor all the time */
.btn-file input::-webkit-file-upload-button {
  cursor: pointer;
}

.container{
  background-image: url(./../assets/imgs/marmol.png);
  background-position: center;
  background-size: cover;
  box-shadow: 0px 0px 20px 7px #cacaca;
}

#body-enviado{
    background-image: url('./../assets/icons/checkmark.gif');
    background-size: cover;
    background-position: center;
    height: 75vh;
    padding:0;
    margin:0;
}

ul li button{
  color: black !important;
}

#modaltitle{
  text-transform: capitalize;
}

.iti.iti--allow-dropdown{
    width: 100% !important;
}
